RubyGems Navigation menu

webull 0.0.1

Access the Webull API

Versions:

  1. 0.0.1 - November 14, 2020 (8 KB)

Runtime Dependencies (2):

  • httparty ~> 0.18.1
  • userinput ~> 1.0.2
  • Development Dependencies (4):

  • codecov ~> 0.2.12
  • goodcop ~> 0.9.2
  • rake ~> 13.0.0
  • rspec ~> 3.10.0
  • Owners:

    Pushed by:

    Authors:

    • Les Aker

    SHA 256 checksum:

    d450962894e939b488b2fcd16e192909716c16d30bd94b1831012b1d611852a1

    Total downloads 219

    For this version 219

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.6.0

    Links: